Subject: Re: bug#21894: escape continuation doc wrong about reinvokability

From: Andy Wingo <[email-masked]>
Date: Fri, 24 Jun 2016 18:20:59 +0200

On Fri 13 Nov 2015 00:27, Zefram <[email-masked]> writes:

> #                  Escape continuations are delimited continuations whose
> # only use is to make a non-local exit--i.e., to escape from the current
> # continuation.  Such continuations are invoked only once, and for this
> # reason they are sometimes called "one-shot continuations".
>
> O RLY?

:)

I removed that last sentence.  By saying less it will be less possible
to enter into this kind of error :)

Thanks for the report,

Andy

BTW: You have submitted some really nice reports!  If you would like to
assign copyright to the FSF so that you can get patches into Guile, let
me know and I can send you the docs.  Cheers :)